
GRUPO 5 - Feature #6062

Feature # 6044 (In Progress): Fase 3

Feature # 6049 (Resolved): Ajustes Mecánicos

Revisión de fijaciones y ejes

12/28/2025 05:15 PM - Brayan Palacios

Status: Resolved Start date: 12/16/2025

Priority: Normal Due date: 12/16/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:15 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/28/2025 05:15 PM - Brayan Palacios

- % Done changed from 0 to 100

#3 - 12/28/2025 05:17 PM - Brayan Palacios

- Due date changed from 12/12/2025 to 12/16/2025

- Start date changed from 12/12/2025 to 12/16/2025

Files
